@charset "euc-jp";

/*ヘッダートップニュース*/
.top_news{
	padding:5px 0px 0px 5px;
	line-height:1.8em;
}

.top_news dt{
	font-weight:bold;
}

.top_news dd{
}

.top_news dd a{
	color:#666666;
}

.top_more01{
	clear:both;
	height:20px;
	padding-top:10px;
	text-align:right;
}


/*メインコンテンツ*/
.artist_maincontent{
	margin-left:15px;
	width:635px;
	float:left;
}

.artist_release_box01{
	clear:both;
	width:635px;
	height:300px;
	_height:100%;
}

*:first-child+html .artist_release_box01 {
	height:100%;
} 

.artist_release_box02{
	width:635px;
	clear:both;
	border-top: 1px dotted #333333;
	height:300px;
	_height:100%;
}

*:first-child+html .artist_release_box02 {
	height:100%;
} 


.artist_release_box01 dl, .artist_release_box02 dl{
	float:left;
	padding:10px 12px;
	margin:0 5px 0 0;
	_margin:0 1px;
	width:182px;
	min-height:320px;
	background-image: url(../../image/artist_release_box_bg.jpg);
	background-repeat: no-repeat;
}

.release_mark{
	padding-top:5px;
	height:20px;
	width:182px;
}

.release_mark p{
	float:left;
	padding-right:5px;
}

.movie{
	float:right;
	display:block;
	line-height:20px;
}

.release_img{
	clear:both;
	padding:5px 0px;
}

.release_img img{
	border:1px solid #cdcdcd;
}

.top_more02{
	clear:both;
	height:20px;
	padding:10px 0px;
	text-align:right;
	border-top: 1px dotted #333333;
}
